@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');
 
body {
            background-color: lightgreen;
            margin:0 10%;
            font-family: "Special Elite";
        }
        h2 {color:green
            text-align: center;
            padding: 15px
            
        }
        h1 {color:darkolivegreen
        }
        p {color:rgb(1, 128, 6)
        }
        #gallery {
            display: flex;
            flex-direction: row;
        }
        .image{
            padding: 30px; 
            margin: 20px; 
            background-color:rgb(189, 255, 189)
            
        }
        .image p {
            color:rgb(0, 82, 7)
          }
          .row{
            display: flex;
            flex-direction: row;
          }
          .column {
            display: flex;
            flex-direction: column;
        }
        nav {
            padding:0 20px;
            background-color: rgb(100, 239, 112);
            display: flex;
            justify-content: center;
        }
        
        nav a {
            display:flex;
            align-items: center;
            color:rgb;
            text-decoration: none;
            padding: 15px 70px;
            margin:0 30px;
        }
        nav a:hover {
            background-color: #0B7814
        }
        
        a{
            color: rgb(100, 239, 112)
            text-decoration: none;
        }

        #buttons {
            display: flex;
            flex-direction: row;
            padding: 30px 10px;
            justify-content: center;
            align-image: center;
            background-color:rgb(100, 239, 112)

        }

        #buttons img {
            margin: 3px
        }

        #time {
            width: 500px;
            text-align: center;
            padding: 30 px;
            margin: 20px auto;
            font-size: 70px;
        }
        #intro {
            
            display: flex;
            flex-direction: row;
        }